function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("within","message");
x.t("description","message");
x.t("void","bytes");
x.t("end-call","message");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsobjectmsg_getobjectbytes");
x.t("cobol","call");
x.t("places","null");
x.t("byte","sequence");
x.t("returning","tibems-status");
x.t("bytes","argument");
x.t("bytes","function");
x.t("bytes","reference");
x.t("bytes","usage");
x.t("bytes","tibems_uint");
x.t("bytes","representing");
x.t("argument","zero");
x.t("argument","tibco");
x.t("parameters","parameter");
x.t("none","function");
x.t("zero","bytesize");
x.t("contain","object");
x.t("messages","tibemsobjectmsg");
x.t("function","places");
x.t("function","stores");
x.t("function","purpose");
x.t("length","byte");
x.t("tibemsobjectmsg_getobjectbytes","function");
x.t("tibemsobjectmsg_getobjectbytes","tibemsobjectmsg_getobjectbytes");
x.t("tibemsobjectmsg_getobjectbytes","tibco");
x.t("tibemsobjectmsg_getobjectbytes","tibemsobjectmsg");
x.t("tibemsobjectmsg_getobjectbytes","using");
x.t("software","chapter");
x.t("chapter","messages");
x.t("bytesize","cobol");
x.t("bytesize","returning");
x.t("bytesize","argument");
x.t("bytesize","function");
x.t("stores","length");
x.t("stores","pointer");
x.t("purpose","byte");
x.t("reference","bytes");
x.t("reference","bytesize");
x.t("tibco","software");
x.t("message","void");
x.t("message","bytes");
x.t("message","contain");
x.t("message","reference");
x.t("message","declaration");
x.t("message","location");
x.t("null","bytes");
x.t("serialized","object");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("sequence","within");
x.t("sequence","location");
x.t("sequence","representing");
x.t("location","bytesize");
x.t("location","remarks");
x.t("remarks","message");
x.t("tibems_uint","bytesize");
x.t("tibemsobjectmsg","tibemsobjectmsg_getobjectbytes");
x.t("tibemsobjectmsg","message");
x.t("call","tibemsobjectmsg_getobjectbytes");
x.t("call","call");
x.t("pointer","byte");
x.t("pointer","parameters");
x.t("using","value");
x.t("representing","serialized");
x.t("representing","object");
x.t("object","none");
x.t("object","message");
}
